Subject: Draft Minutes of L2VPN WG Meeting @ IETF 65 (Dallas, TX, USA)

From: Shane Amante <[email-masked]>
Date: Mon, 27 Mar 2006 20:28:06 -0700

Draft meeting minutes of the L2VPN WG Session @ IETF 65 have been  
posted to the IETF Web Site at the following URL:
http://www3.ietf.org/proceedings/06mar/minutes/l2vpn.txt

Please review and provide corrections no later than Friday,  
4/14/2006, 1700 MDT, UTC -6.  Some of the discussion after Ali  
Sajassi's presentation on "Congruency for VPLS Multicast and Unicast  
Paths" I-D may not be complete, so if people could review that  
section in particular that would be great.

In addition to the meeting minutes, most of the presentations have  
been uploaded to the following URL:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=65

I am still missing slides from Ali & Dinesh.  If you could forward me  
slides ASAP, that would be great!

Thanks to Rohit Mediratta for taking minutes!

-shane & Vach